Subject: Ticket Assigned - escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 13:01:38 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation priyan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  priyan Bot:  Hi Priyan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552037008            11:50 AM, 17th Nov                   badri                   Hi,Priyan Thank you for contacting us. My name is badri , I will be happy to assist you.           11:51 AM, 17th Nov                     priyan                    Can you collect my return           11:51 AM, 17th Nov                     priyan                    As we apoke beffore           11:51 AM, 17th Nov                     priyan                    I was on vaccation abroad           11:51 AM, 17th Nov                     priyan                    Was agreed to collect after returning to uae           11:52 AM, 17th Nov                   badri                   Could you please share your order number so that I can assist you further?           11:59 AM, 17th Nov                     priyan                    Hi           11:59 AM, 17th Nov                     priyan                    9693202835           11:59 AM, 17th Nov                   badri                   Please confirm with me if this is your correct contact NO +971552037008 ?           12:02 PM, 17th Nov                     priyan                    Yes           12:02 PM, 17th Nov                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:04 PM, 17th Nov                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:08 PM, 17th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3385129